﻿.img-fluid{max-width:100%;height:auto}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}


.site-main {
	position: relative;
}


.site-main .sidebar-container {
	height: 0;
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 1;
}


.site-main .sidebar-inner {
	margin: 0 auto;
	max-width: 1040px;
}


.attachment .site-main .sidebar-container {
	display: none;
}





.site-main .mu_register {
	margin: 0 auto;
	max-width: 604px;
	width: 100%;
}


.site-main .mu_register input[type="submit"],
.site-main .mu_register #blog_title,
.site-main .mu_register #user_email,
.site-main .mu_register #blogname,
.site-main .mu_register #user_name {
	font-size: inherit;
	width: 270px;
}


.site-main .mu_register input[type="submit"] {
	width: auto;
}





.site-main .widget-area {
	float: right;
	width: 300px;
}


.sow-icon-fontawesome {
    display: inline-block;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}

.so-widget-sow-social-media-buttons-wire-c4dc253bbcd6 .sow-social-media-button .sow-icon-fontawesome {
  width: 1em;
  height: 1em;
  display: inline-block;
}

.so-widget-sow-social-media-buttons-wire-19038896b0d7 .sow-social-media-button .sow-icon-fontawesome {
  width: 1em;
  height: 1em;
  display: inline-block;
}
.rmp-subtitle{font-size:10pt !important;}
span.rmp-subtitle{margin:0 1em;}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.media,.media-body{overflow:hidden;zoom:1}
.media-body{width:10000px}
.media-body,.media-left,.media-right{display:table-cell;vertical-align:top}


body#pag519 #header { margin-top: 70px; }

  header, .navbar, #menu, #mainmenu, #header, #crumbs, #sidebar, #footer, #logos, a.verborgen, .dummy, .meta, .noprint { display: none; visibility: collapse; }

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }

.navigation-header {
    float: left;
    width: 100%;
    clear: both;
    position: relative;
}

		.navigation-header, .search-open, .search-open::after, .mobile-menu-active .navigation.mobile-menu-wrapper {background:#20252f}



#image_614818154 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

  .table td,
  .table th {
    background-color: #fff !important;
  }

  .table {
    border-collapse: collapse !important;
  }

  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }

.table .table {
  background-color: #fff;
}

.table-bordered {
  border: 1px solid #ddd;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}

td.locseparator {
    width: 5% !important;
}
.bottom-nav{padding:15px 0}
.bottom-nav li{display:inline-block;padding-right:22px;font-size:14px;font-weight:600}
.bottom-nav a{color:#bbb;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.bottom-nav a:hover{opacity:.7}
.bottom-nav,.bottom-nav a,.bottom-nav li.current-menu-item a{color:#000000}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#000000}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.navbar-default .navbar-toggle .icon-bar.middle-bar {width: 12px}

.navbar-default .navbar-toggle .icon-bar.bottom-bar {width: 20px;}

  .navbar-default .navbar-toggle.collapsed .icon-bar.bottom-bar {width: 15px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.et_pb_blog_0 .post-content{display:none}
.et_pb_blog_0 .et_pb_post .post-content,.et_pb_blog_0.et_pb_bg_layout_light .et_pb_post .post-content p,.et_pb_blog_0.et_pb_bg_layout_dark .et_pb_post .post-content p{font-family:'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;font-weight:300;font-size:16px;line-height:1.6em}


.nectar-slider-loading.default-loader .loading-icon, .pp_loaderIcon.default_loader {
	background-image: none!important;
}


.nectar-slider-loading.default-loader .loading-icon span {
	 border: 3px solid #666;
	 background-color: #393939;
}



.nectar-slider-loading .loading-icon {
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 1000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}


.nectar-slider-wrap .nectar-slider-loading { z-index: -1; }


body[data-ajax-transitions="true"] .nectar-slider-loading {
	display: none;
}

	
	.nectar-slider-loading {
		background-position: center!important;
		top: 0!important;
	}


#footer-widgets #media_image-5 {
	margin-left: 15px;
	float: right;
}


.et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(odd) .fwidget {
	margin-bottom: 5%;
}

body div.navigation div.nav-previous{float:left;text-align:right;}

body.attachment div#nav-images div.nav-previous{text-align:right;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}

td.firstcolumn {
    padding: 5px 0 5px 25px;
}

td.firstcolumn h5 {
    margin-bottom: 0px;
}


.gradient {
  position: absolute;
  top: 0;
  width: 100vw;
  height: 750px;
  background: -webkit-linear-gradient(#000 60%, #efefef 94%);
  background: linear-gradient(#000 60%, #efefef 94%);
  z-index: 3; }


.innervalueline {
    border-bottom: 1px solid #000;
    float: left;
    width: 100%
}


.sow-icon-fontawesome {
    display: inline-block;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}

.space-medium { padding-top: 30px; padding-bottom: 0px; }

.so-widget-sow-image-default-7877d6771435 .sow-image-container {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.so-widget-sow-image-default-7877d6771435 .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.so-widget-sow-image-default-ad2c8d41f7a1 .sow-image-container {
  display: flex;
  align-items: flex-start;
}

.so-widget-sow-image-default-ad2c8d41f7a1 .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: inherit;
  height: auto;
}

div#logo a:hover img#logoimg{
	box-shadow:		0px 2px 4px rgba(0,0,0,0.5);
}

	#logoimg{
		width:			90px;
		height:			90px;
	}


.clear{
	clear: both;
}
.presentation .autoplay-overlay .overlay-msg{position:relative;display:table-cell;text-align:center;vertical-align:middle;color:#fff}



.overlay {
    padding-left: 20px;
}

.main-center-block{width:1000px;text-align:left;margin:0 auto 0 auto;}
.offset2{margin-left:180px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-4{width:33.33333333333333%}

		
	#post-right-col .side-title-wrap {
		display: block !important;
		}


.side-title-wrap {
	width: 100%;
	}


.side-title-wrap,
.home-title-wrap {
	margin-bottom: 10px;
	}
.leaderboard-container.sticky-enabled{height:auto;width:100%;background-color:#efefef}
.leaderboard-container.sticky-enabled #sticky_leaderboard{background-color:#efefef;width:100%;overflow:hidden}
.leaderboard-container.sticky-enabled .pinned{z-index:100;position:fixed;top:0px}
.leaderboard-container.sticky-enabled .slide{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all 0.25s ease-in-out}
.leaderboard-container.sticky-enabled .slide-pinned{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.leaderboard-container.sticky-enabled .slide-unpinned{-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%)}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }









.bggray {
	
	background-color: #f6f6f6;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

  .items-grid .col-sm-6:nth-child(2n + 3) {
    clear: left;
  }
#main{padding:20px 0 110px;}
.page-forum- #main-wrapper .active img{padding:0;background:0;border:none;margin-left:5px;margin-top:4px;}
.maintenance-page #header,.maintenance-page #messages,.maintenance-page #main,.maintenance-page #page,.maintenance-page #header div.section{width:auto;}
.maintenance-page #main-wrapper{min-height:inherit;}
.maintenance-page #main{margin:0;}

	.page-tracker #main-wrapper .content { overflow-x:scroll; }

	.page-tracker #main-wrapper .content table.sticky-header { display:none !important; }
#content_section,.gallery,.info-toggle,.pag-nav,.su-button,.thumb .clip-link,.wp-caption-text{text-align:center}
.thumb .clip-link{position:absolute;bottom:0;top:0;left:0;right:0;white-space:nowrap;word-break:normal}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.utilities li.icon-instagram a:before{content:""}
.sticky2 .header .utilities li.icon-facebook,.sticky2 .header .utilities li.icon-twitter,.sticky2 .header .utilities li.icon-instagram,.sticky2 .header .utilities li.icon-google,.sticky2 .header .utilities li.icon-whatsapp,.sticky2 .header .utilities li.icon-linkedin{opacity:0}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#ap_aporta_box_loading_img{width:180px;margin:0 auto}
#ap_aporta_box_loading_img img{width:100%}


	.navigation-classic .site-navigation .primary-menu ul,
	.site-navigation .footer-menu ul {
		text-align: left;
	}

.share-simple-wrapper .icons .facebook:hover{color:#3B5998}
ul.social-icons li.twitter{background-position:0 -1140px}
ul.social-icons li.twitter:hover{background-position:0 -1170px}


	.sm-buttons a .twitter{
		background:#38A1F3;
	}
.search-overlay{display:none;background-color:rgba(0,0,0,0.7);width:100%;height:100%;position:fixed;left:0;z-index:99}
.search-overlay input{width:100%;height:80px;border:none;border-radius:0;background:#000000;padding-left:30px;padding-right:200px;color:#ffffff;outline:none;font-size:35px}
.search-overlay input::-webkit-input-placeholder{color:#727272}
.search-overlay input::-moz-placeholder{color:#727272}
.search-overlay input:-ms-input-placeholder{color:#727272}
.search-overlay input:-moz-placeholder{color:#727272}
.search-overlay .btn{line-height:1px;position:absolute;top:18px;right:30px;z-index:100;padding:20px 30px}


ul.menu .sub-menu{
	z-index:100;
	position:absolute;
	top:75px;
	left:-105px;
	background:#999;
	display:none;
	text-align:left;
	width:200px;
	font-weight:normal;
}


ul.menu .sub-menu a{
	display:block;
	color:#fff;
	padding:15px;
}

li.hasdropdown span{ position:absolute;top:0px;right:0px;line-height:30px;width:30px;height:100%; z-index:100; display:block; background:#3080a1; text-align:center;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

		.footer-widget { width: 155px; }

.footer-widget, p#copyright, .footer-widget a { color: #9cacb6; }

	.footer-widget a:hover { color: #fff; }
.container{max-width:1152px}

.footer{width: 630px; height:128px;float:left; padding-left: 32px;}
.inline-image-block{margin-bottom:.5rem;background-repeat:no-repeat;background-size:cover;background-position:center top}
footer .main-footer .visit-address span.inline{display:inline-block}
.inline-image-block div[class^=col-]{text-align:center}
.inline-image-block div[class^=col-]:not(:last-of-type){margin-bottom:2rem}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.navbar .nav {
	padding-top: 5px;
}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
#user-copyright .pipe{padding:0 0.6em}
#user-copyright{font-family:Helvetica,Arial,sans-serif;font-size:12px;color:rgba(115,115,115,1);font-weight:normal;font-style:normal;text-decoration:none;letter-spacing:0.17em;word-spacing:-0.08em;text-transform:uppercase;font-variant:normal;line-height:170%}
#user-copyright a:link{font-family:Helvetica,Arial,sans-serif;font-size:12px;color:rgba(115,115,115,1);font-weight:normal;font-style:normal;text-decoration:none;letter-spacing:0.17em;word-spacing:-0.08em;text-transform:uppercase;font-variant:normal;line-height:170%}
#user-copyright a:visited{color:rgba(115,115,115,1)}
#user-copyright a:hover,#user-copyright a:active{color:rgba(204,204,204,1)}
header .tagline{font-size:1.133em;font-weight:bold;margin:0;position:absolute;left:10.5em;bottom:2.7em}
header .tagline a{font-family:'PT Sans',sans-serif;font-size:.867em;font-weight:normal}
header .tagline,header .search{position:static;text-align:center;margin:.5em 0}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}

  .footer_contact .list-inline {
    margin-left: 0; }

        .footer_contact .list-inline li:first-child {
          padding-left: 0; }
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


nav#menu-mobile li.item-396 a.mm-next{display: none; }

nav#menu-mobile li.item-396 a.mm-next + a{margin-right:0;}
.thrv-testimonial-template-two .tcb-flex-col .tcb-col{padding:0}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col{padding:38px 65px 40px 95px}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col .thrv_text_element{clear:both}
.tcb-col{height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;position:relative}
.tcb-flex-row .tcb-col{-webkit-box-sizing:border-box;box-sizing:border-box}

.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

  
.center {
	text-align: center;
}

.inner-main-title .entry-title,
.inner-main-title .page-title{
	color: #ffffff;
	font-size: 28px;
	font-weight: 700;
}



.format-aside .entry-title,
.format-image .entry-title,
.format-video .entry-title,
.format-quote .entry-title,
.format-gallery .entry-title,
.format-status .entry-title,
.format-link .entry-title,
.format-audio .entry-title,
.format-chat .entry-title {
	font-size: 20px;
}


.blog .format-status .entry-title,
.archive .format-status .entry-title {
	display: none;
}

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}

.contact-form .entry-title {
	margin: 0;
}

.entry-header-title .entry-title {
	display: inline-block;
	margin-right: 10px;
}


.btn-group,
.btn-group-vertical {
  position: relative;
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: middle;
}


.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group,
.btn-group-vertical .btn + .btn,
.btn-group-vertical .btn + .btn-group,
.btn-group-vertical .btn-group + .btn,
.btn-group-vertical .btn-group + .btn-group {
  margin-left: -1px;
}


.btn-group-vertical {
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: center;
  justify-content: center;
}


.btn-group-vertical .btn,
.btn-group-vertical .btn-group {
  width: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.td-all-devices {
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.td-all-devices img {
  display: block;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

		.blog-main-post-container .post-title{font-size: 20px;}

		.slider .post-title{line-height: 1.1em; font-size: 25px; font-weight: lighter;}

	.three-column .post-title{font-size: 15px;}

	.two-column .post-title{font-size: 15px; margin: 0px; padding: 0px;}

	.two-column .has-images .post-title, .two-column .has-images p{margin-left: 39.999%;}

	.one-column .post-title{font-size: 15px;}

	.post-slider ul li a.post-title{font-size: 12px; color: #595959; line-height: 1.2em;}

	.post-slider ul li a.post-title:hover{color: #111;}

							

	
	
	.post-title{margin: 0px 0px 10px; padding: 0px; font-weight: bold;}

	h2.post-title{font-size: 26px; line-height: 1.3em;}

	.post-title a{color: #333;}

	.post-title a:hover{color: #39c;}
.c-main-ban .c-main-ban__title{font-size:24px;text-transform:uppercase;color:#ffdb13;line-height:1.3}

  .site-branding .main-menu-wrapper .search-box {
    display: none;
    height: 78px;
    position: absolute;
    top: 90px;
    right: 0px;
    z-index: 9999;
    border-top: 1px solid #8c8989;
    padding: 18px 0 18px 20px;
    background-color: #227aad;
  }

  .site-branding .main-menu-wrapper .search-box .search-submit:hover {
    background-color: #003E71;
  }
.sub-menu .menu-item-has-children:after{color:#fff}
.widget_nav_menu .sub-menu{margin-top:8px}
